<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />


</head>
<body style="background: white;">
<script>
	if (navigator.userAgent.indexOf("Firefox")!=-1) {
		
} else {
	document.write("<p><font color=red>Firefox was not detected.. Installation of the iKAT FireFox Plugin may not work.</p></font>");
}
</script>
<div id="mselect">


<script LANGUAGE="JavaScript" SRC="overlib.js"></script>
<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>
	
<p><strong><A HREF="/firefoxaddon" target=right onMouseOver="return overlib('<html><b>iKAT FireFox XPI Module</b> For those who want more shells, faster. Click and install the XPI and wait.. Shells will magically spawn..</html>')" onMouseOut="nd();">Install iKAT FireFox Addon</a></strong></p>













